quest-progress:
  playtime9:
    started: true
    started-date: 1706648895659
    completed: false
    completed-before: false
    completion-date: 0
    task-progress:
      playtime:
        completed: false
        progress: 17
  playtime1:
    started: false
    started-date: 1706814952432
    completed: true
    completed-before: true
    completion-date: 1706814952432
    task-progress:
      playtime:
        completed: false
